<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
<DemonstrativoDividaAtiva_Schema><DemonstrativoDividaAtiva>
  <IdNumRegistro>77</IdNumRegistro>
  <CodigoUnidadeGestora>070E0700001</CodigoUnidadeGestora>
  <NaturezaDividaAtiva>2</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112619900</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>11990573.02</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>599099.71</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>1356927.41</AcrescimoJuros>
  <AcrescimoMulta>2713854.80</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>1173969.65</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>15567.80</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>0.00</BaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>17818856.79</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>74</IdNumRegistro>
  <CodigoUnidadeGestora>070E0700001</CodigoUnidadeGestora>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510105</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>3429243.95</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>192980.42</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>296413.00</AcrescimoJuros>
  <AcrescimoMulta>592792.51</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>218530.70</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>97592.17</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>122415.24</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>Divida Anulada por Periodo - Jan a Dez 2021.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>4509953.17</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>75</IdNumRegistro>
  <CodigoUnidadeGestora>070E0700001</CodigoUnidadeGestora>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510201</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>71182.23</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>759.92</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>5652.19</AcrescimoJuros>
  <AcrescimoMulta>11304.37</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>4886.16</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>1826.84</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>3409.73</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>Divida Anulada por Periodo - Jan a Dez 2021.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>88548.30</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>76</IdNumRegistro>
  <CodigoUnidadeGestora>070E0700001</CodigoUnidadeGestora>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510202</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>1617937.91</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>42547.96</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>136807.32</AcrescimoJuros>
  <AcrescimoMulta>273607.48</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>100025.61</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>37351.02</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>60191.63</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>Divida Anulada por Periodo - Jan a Dez 2021.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>2073383.63</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>78</IdNumRegistro>
  <CodigoUnidadeGestora>070E0700001</CodigoUnidadeGestora>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510107</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>193960.05</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>0.00</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>13465.86</AcrescimoJuros>
  <AcrescimoMulta>26931.72</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>13226.11</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>0.00</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>1021.78</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>Divida Anulada por Periodo - Jan a Dez 2021.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>246561.96</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva></DemonstrativoDividaAtiva_Schema>
</PrestacaoContasAnual>
